--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: PDF::Writer::External
includes: []

instance_methods: []

name: External
superclass: PDF::Writer::Object
